---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: ironic-cacert
spec:
  dnsNames:
  - ironic-service.baremetal-operator-system.svc
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: ironic-cert
spec:
  dnsNames:
  - ironic-service.baremetal-operator-system.svc
